- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
IWORKPathElement.cpp File Reference
`#include "IWORKPathElement.h"`
`#include <utility>`
`#include <boost/numeric/conversion/cast.hpp>`
`#include <boost/optional.hpp>`
`#include "libetonyek_xml.h"`
`#include "IWORKBezierElement.h"`
`#include "IWORKCollector.h"`
`#include "IWORKDictionary.h"`
`#include "IWORKSizeElement.h"`
`#include "IWORKToken.h"`
`#include "IWORKTokenizer.h"`
`#include "IWORKTypes.h"`
`#include "IWORKXMLParserState.h"`

## Namespaces
| libetonyek

## Variable Documentation

double m_cornerRadius

bool m_doubleArrow

pair<optional<double>, optional<double> > m_point

bool m_polygon

optional<IWORKSize> m_size

bool m_star

bool m_tailAtCenter

double m_tailPosX

double m_tailPosY

double m_tailSize

double m_value